a.bodylink:link {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: none;
}
a.bodylink:visited {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: none;
}
a.bodylink:hover {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #3E3831;
	font-weight: normal;
	text-decoration: underline;
}
a.bodylink:active {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: none;
}
a.bodylink2:link {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: underline;
}
a.bodylink2:visited {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: underline;
}
a.bodylink2:hover {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #3E3831;
	font-weight: normal;
	text-decoration: underline;
}
a.bodylink2:active {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: underline;
}
a.bodylink3:link {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: bold;
	text-decoration: none;

}
a.bodylink3:visited {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: bold;
	text-decoration: none;
	
}
a.bodylink3:hover {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #3E3831;
	font-weight: bold;
	text-decoration: underline;

}
a.bodylink3:active {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: bold;
	text-decoration: none;

}
a.bodylink4:link {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
	line-height: 25px;
}
a.bodylink4:visited {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
	line-height: 25px;
}
a.bodylink4:hover {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #3E3831;
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
	line-height: 25px;
}
a.bodylink4:active {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
	line-height: 25px;
}


a.boldlink:link {
	font-size: 13pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: bold;
	text-decoration: underline;

}
a.boldlink:visited {
	font-size: 13pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: bold;
	text-decoration: underline;
	
}
a.boldlink:hover {
	font-size: 13pt;
	font-family: "Times New Roman", Times, serif;
	color: #3E3831;
	font-weight: bold;
	text-decoration: underline;

}
a.boldlink:active {
	font-size: 13pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: bold;
	text-decoration: underline;

}


a.bodyruleslink:link {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
	line-height: 25px;
}
a.bodyruleslink:visited {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
	line-height: 25px;
}
a.bodyruleslink:hover {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #3E3831;
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
	line-height: 25px;
}
a.bodyruleslink:active {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
	line-height: 25px;
}
a.bodyformslink:link {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
	line-height: 25px;
}
a.bodyformslink:visited {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
	line-height: 25px;
}
a.bodyformslink:hover {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #3E3831;
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
	line-height: 25px;
}
a.bodyformslink:active {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
	line-height: 25px;
}
a.aocemail:link {
	font-size: 11pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: underline;
}
a.aocemail:visited {
	font-size: 11pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: underline;
}
a.aocemail:hover {
	font-size: 11pt;
	font-family: "Times New Roman", Times, serif;
	color: #3E3831;
	font-weight: normal;
	text-decoration: underline;
}
a.aocemail:active {
	font-size: 11pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: underline;
}
.header {
	font-size: 30px;
	color: #003366;
	font-family: "Times New Roman", Times, serif;
}
.header2 {
	font-size: 14pt;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}
.header3 {
	font-size: 16pt;
	color: #003D79;
	font-family: "Times New Roman", Times, serif;
	font-weight: bolder;
	font-style: normal;
}

.header4 {
	font-size: 14pt;
	color: #003D79;
	font-family: "Times New Roman", Times, serif;
	font-weight: bolder;
	font-style: normal;
	text-decoration: none;
	/*6-20-2011 BWF - Added text-decoration property to eliminate hyperlink underlining.*/
}
.header_rulesbody {
	font-size: 14pt;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	padding-top: 15px;
	padding-bottom: 5px;
}
.bodytext{
	font-size: 12pt;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
}
.bodytext2{
	font-size: 12pt;
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.imagespacing {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.imagespacing2 {
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
}
.biotext{
	font-size: 12pt;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	}
.bioheadertext1{
	font-size: 14pt;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-variant: normal;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 1pt;
	text-transform: none;
	}
.bioheadertext2{
	font-size: 16pt;
	color: #003366;
	font-family: "Times New Roman", Times, serif;
	font-variant: small-caps;
	font-weight: bolder;
	font-style: normal;
	letter-spacing: 1pt;
	text-transform: none;
	line-height: 30px;
	}
.bioheadertext3{
	font-size: 11pt;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-variant: normal;
	font-weight: bolder;
	font-style: normal;
	letter-spacing: 1pt;
	text-transform: none;
	line-height: normal;
	}
.bodytableheaderformat{
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin: 0px;
	}
.bodytableheaderformat2{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	min-width:90%;
	/*margin: 0px;
	overflow-x: auto;
	overflow-y: hidden;*/
	}
.bodytableformat1{
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin: 0px;
	}

.bodytableformat2{
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	/*margin: 0px;*/
	width:100%;
	min-width:75%;
	overflow-x: auto;
	overflow-y: hidden;
	}
.bodydocketformat{
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 400px;
	/*margin: 0px;*/
	width:80%;
	min-width:75%;
	overflow-x: auto;
	overflow-y: hidden;
	}	
.bodytableformat3{
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin: 0px;
	}
.bodytableformat4{
	border: thin solid #003366;	
	}
.bodytableformat_lawlibrary{
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
	}
.newsdatetext {
	font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	font-style: italic;
	color: #333333;
}
.newscellbottomborder {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
}
a.bodytriallink:link {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
	text-transform: none;
	line-height: normal;
}
a.bodytriallink:visited {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
	text-transform: none;
	line-height: normal;
}
a.bodytriallink:hover {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #999999;
	font-weight: bold;
	text-decoration: underline;
	text-transform: none;
	line-height: normal;
}
a.bodytriallink:active {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
	text-transform: none;
	line-height: normal;
}

.search {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;	
}

.titleblue {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	color: #003366;
}
.titleblack {
	font-family: "Times New Roman", Times, serif;
	font-size: 13pt;
	font-weight: bold;
	color: #000000;
}
.titledarktan{
	font-family: "Times New Roman", Times, serif;
	font-size: 13pt;
	font-weight: bold;
	color: #6B6356;
}
.legalresourcebottomborder {
 	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #003366;
}
.legalresourceverticalborder {
 	border-bottom-width: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: 1px;
	border-bottom-color: #CCCCCC;
}
.cellspacingrightnav {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-bottom: 10px;
	padding-left: 3px;
}
.bottomspacing {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}
.topspacing {
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.youthcourt_leftbodyspacing {
	margin-left: 20px;
}
.row_leftindention{
	padding-left: 25px;
	}
.row_leftindentionsub{
	padding-left: 28px;
	}
.searchpositioning {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	top: 10px;
}
a.bodylink_rulecomment:link {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: none;
}
a.bodylink_rulecomment:visited {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: none;
}
a.bodylink_rulecomment:hover {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #3E3831;
	font-weight: normal;
	text-decoration: underline;
}
a.bodylink_rulecomment:active {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: none;
}

a.versionlink:link {
	font-size: 14pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: none;
	text-decoration: underline;
}
a.version:visited {
	font-size: 14pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: none;
	text-decoration: underline;
}
a.version:hover {
	font-size: 14pt;
	font-family: "Times New Roman", Times, serif;
	color: #3E3831;
	font-weight: none;
	text-decoration: underline;
}
a.version:active {
	font-size: 14pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: none;
	text-decoration: underline;
}
a.bodylinknotice:link {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #0000FF;
	font-weight: normal;
	text-decoration: underline;
}
a.bodylinknotice:visited {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #0000FF;
	font-weight: normal;
	text-decoration: underline;
}
a.bodylinknotice:hover {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #3E3831;
	font-weight: normal;
	text-decoration: underline;
}
a.bodylinknotice:active {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #0000FF;
	font-weight: normal;
	text-decoration: underline;
}
.underline {
	text-decoration: underline;
}

a.bodyarial:link {
	font-size: 13pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: bold;
	text-decoration: underline;

}
a.bodyarial:visited {
	font-size: 13pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: bold;
	text-decoration: underline;
	
}
a.bodyarial:hover {
	font-size: 13pt;
	font-family: "Times New Roman", Times, serif;
	color: #3E3831;
	font-weight: bold;
	text-decoration: underline;

}
a.bodyarial:active {
	font-size: 13pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: bold;
	text-decoration: underline;

}
a.mecbodylink:link {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: underline;
	line-height: 25px;
}
a.mecbodylink:visited {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: underline;
	line-height: 25px;
}
a.mecbodylink:hover {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #3E3831;
	font-weight: normal;
	text-decoration: underline;
	line-height: 25px;
}
a.mecbodylink:active {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: normal;
	text-decoration: underline;
	line-height: 25px;
}
.mec_leftbodyspacing {
	padding-left: 10px;
}

a.mecloginlink:link {
	font-size: 16pt;
	font-family: "Times New Roman", Times, serif;
	color: #0000FF;
	font-weight: bold;
	text-decoration: underline;
}
a.mecloginlink:visited {
	font-size: 16pt;
	font-family: "Times New Roman", Times, serif;
	color: #0000FF;
	font-weight: bold;
	text-decoration: underline;
}
a.mecloginlink:hover {
	font-size: 16pt;
	font-family: "Times New Roman", Times, serif;
	color: #3E3831;
	font-weight: bold;
	text-decoration: underline;
}
a.mecloginlink:active {
	font-size: 16pt;
	font-family: "Times New Roman", Times, serif;
	color: #0000FF;
	font-weight: bold;
	text-decoration: none;
}

a.mecmorenewslink:link {
	font-size: 10pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}
a.mecmorenewslink:visited {
	font-size: 10pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}
a.mecmorenewslink:hover {
	font-size: 10pt;
	font-family: "Times New Roman", Times, serif;
	color: #3E3831;
	font-weight: bold;
	text-decoration: underline;
}
a.mecmorenewslink:active {
	font-size: 10pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}

a.boldnews:link {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}
a.boldnews:visited {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}
a.boldnews:hover {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #3E3831;
	font-weight: bold;
	text-decoration: underline;
}
a.boldnews:active {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}

a.specialeffects:hover 
{
  color: white ;
  background-color: #0B08E0;
  text-decoration: none;
  
} 

.servererror
{
	font-family: Courier New,Courier,Lucida Sans Typewriter,Lucida Typewriter,monospace;
	text-decoration:none;
	font-weight: 500;
	font-size:20px;
	color:rgba(0,0,0,0.6);
	text-shadow: 2px 8px 6px rgba(0,0,0,0.2),
                 0px -5px 35px rgba(255,255,255,0.3);
}

#bg1 {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 542px;
	background: #ccc;
	z-index: 1;
	box-shadow: inset 0px 280px 60px 0px rgba(0,0,0,0.3);
}

#bg2 {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 243px;
	background: #262626;
	z-index: 2;#336699;
	box-shadow: inset 0px 10px 60px 0px rgba(0,0,0,0.7);
	-moz-box-shadow: inset 0px 10px 60px 0px rgba(0,0,0,0.7);
}

tr.spaceUnder > td
{
  padding-top: 1.0em;
}
tr.spaceAbove > td
{padding-bottom: 1.0em;}

.imgl{float:left;}
.borderedbox{padding:5px; border:1px solid;}
.borderedbox{border-color:#D7D7D7;}
.imgl{margin:0 15px 10px 0; clear:left;}
a, a.visited {color:#003366; text-decoration:none;}